url: "https://sakrecoer.com" # the base hostname & protocol for your site
permalink: /:categories/:title/

exclude:
  - changelog.md
  - '*.*~'
  - '*.xcf'
  - '*.blend*'
  - Gemfile
  - Gemfile.lock
  - README.md
  - LICENCE

title : 'Sakrecoer'
description: 'Sakrecoer Uncorporated Stands for independent fun-loving Activism, Art & Music. I push sounds, images, thoughts and passion for cool robots like you. I am funky and I deliver because I was born tomorrow.'
geo: 
  timezone: "Europe/Switzerland"
  lat: '46.203918'
  long: '6.133011'
  region: 'CH-GE'
  town: 'Geneva'
  country: 'Switzerland'
  postalcode: '1201'

banner: '/assets/img/sakrecoer-banner.jpg'
icon: /siteicon.png
logo: /assets/img/icons/sakrecoerLOGO-2020.svg
mediaurl: https://media.basspistol.com/sakrecoer.com

publisher:
  name: Sakrecoer
  domain: sakrecoer.com
  mail: public@sakrecoer.com

social:
  name: Sakrecoer
  links:
    - https://twitter.com/sakrecoer
    - https://instagram.com/sakrecoer
    - https://open.spotify.com/playlist/2EDQlOV0cZe3KHLiSf1nly?si=4iwj3I4ETYqnym8RHXuKMw
    - https://www.facebook.com/pages/reSet-Sakrecoer/941015992581348
    - https://soundcloud.com/sakrecoer
    - https://sakrecoer.tumblr.com
    - https://mastodon.art/@sakrecoer
    - https://sakrecoer.bandcamp.com/

categories:
  - releases
  - ramblings

collections:
  albums:
    output: true
    permalink: /albums/:name/
  tracks:
    output: true
    permalink: /albums/:path/
  authors:
    output: false
      
# defaults

sass:
  sass_dir: _sass

defaults:
  - scope:
      path: ""
    values:
      lang: en  
  - scope:
      path: ""
      type: "tracks"
    values:
      layout: "track"
      lang: en
      seo:
        type: "AudioObject"
  - scope:
      path: ""
      type: "albums"
    values:
      layout: "album"
      lang: en
      seo:
        type: "AudioObject"
  - scope:
      path: ""
      type: "pages"
    values:
      layout: "default"
      lang: en
      _options:
        image:
          width: 1024
          height: 720
          resize_style: cover
          uploads_dir: "/assets/img/pages"
        content:
          width: 720
          height: 720
          resize_style: cover
          uploads_dir: "/assets/img/pages"
  - scope:
      path: ""
      type: "posts"
    values:
      layout: "post"
      lang: en
      permalink: /:title/
      _options:
        image:
          width: 1024
          height: 720
          resize_style: cover
          uploads_dir: "/assets/img/posts"
        content:
          width: 720
          height: 720
          resize_style: cover
          uploads_dir: "/assets/img/posts"  
# ---------
# Translate
lang: en